<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/white"
    android:orientation="vertical">


    <TextView
        android:id="@+id/tvAlarmName"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:fontFamily="@font/gillsans"
        android:gravity="bottom"
        android:paddingBottom="20dp"
        android:text="@string/alarm"
        android:textAlignment="center"
        android:textColor="@color/colorAccent"
        android:textSize="36sp"
        tools:ignore="RtlCompat" />

    <TextView
        android:id="@+id/tvHour"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:fontFamily="@font/gillsans"
        android:gravity="center"
        android:textAlignment="center"
        android:textColor="@color/colorAccent"
        android:textSize="50sp"
        tools:text="Hour" />

    <TextView
        android:id="@+id/tv_question"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="3"
        android:gravity="center"
        android:textAlignment="center"
        android:textSize="30sp"
        tools:text="Question" />

    <LinearLayout
        android:id="@+id/buttonsContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <Button
                android:id="@+id/button"
                style="@style/Widget.MaterialComponents.Button.OutlinedButton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

            <Button
                android:id="@+id/button2"
                style="@style/Widget.MaterialComponents.Button.OutlinedButton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="70dp"
            android:orientation="horizontal">

            <Button
                android:id="@+id/button3"
                style="@style/Widget.MaterialComponents.Button.OutlinedButton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

            <Button
                android:id="@+id/button4"
                style="@style/Widget.MaterialComponents.Button.OutlinedButton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1" />

        </LinearLayout>

    </LinearLayout>

    <!--    <com.google.android.material.floatingactionbutton.ExtendedFloatingActionButton-->
    <!--        android:id="@+id/btn_alarmring_pospose"-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="wrap_content"-->
    <!--        android:layout_marginStart="16dp"-->
    <!--        android:layout_marginLeft="16dp"-->
    <!--        android:layout_marginTop="20dp"-->
    <!--        android:layout_marginEnd="16dp"-->
    <!--        android:layout_marginRight="16dp"-->
    <!--        android:layout_marginBottom="20dp"-->
    <!--        android:layout_weight="1"-->
    <!--        android:text="@string/postpone_alarm"-->
    <!--        android:textAlignment="center"-->
    <!--        android:textColor="@color/colorAccent"-->
    <!--        app:backgroundTint="@color/colorPrimaryDark" />-->

    <!--    <com.google.android.material.floatingactionbutton.ExtendedFloatingActionButton-->
    <!--        android:id="@+id/btn_alarmring_turnoff"-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="wrap_content"-->
    <!--        android:layout_marginStart="16dp"-->
    <!--        android:layout_marginLeft="16dp"-->
    <!--        android:layout_marginTop="20dp"-->
    <!--        android:layout_marginEnd="16dp"-->
    <!--        android:layout_marginRight="16dp"-->
    <!--        android:layout_marginBottom="20dp"-->
    <!--        android:layout_weight="1"-->
    <!--        android:text="@string/turn_off_the_alarm"-->
    <!--        android:textAlignment="center"-->
    <!--        android:textColor="@color/colorAccent"-->
    <!--        app:backgroundTint="@color/colorPrimaryDark"-->
    <!--        app:rippleColor="@color/colorAccent" />-->


</LinearLayout>